[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TStatusPanels.Create

Constructor for the class instance.

## Declaration

Source position: comctrls.pp line 106

`public constructor TStatusPanels.Create(`
`AStatusBar: TStatusBar`
`);`

## Description

Create - constructor for TStatusPanels: calls inherited Create and attaches itself to StatusBar.

## See also

TCollection.Create